[law]
id = 10012703
name = "Schifffahrtsgesetz"

[[law.classifiers]]
name = "Teil"
is_root = true
match_function = "contains"

[[law.classifiers]]
name = "Hauptstück"
is_root = false
match_function = "contains"

[parser]
remove_strings = [
	"<gs sperrweite=\"26\">", "</gs>",
	"<super>", "</super>",
	"<sub>", "</sub>",
	"<b>", "</b>",
	"<n>", "</n>",
	"<i>", "</i>",
	"<tab position=\"35.4\" />" # this is a nice one, have a look at § 133 (2) Zi. 5 and enjoy :^)
]


[[parser.replace_rules]]
find = "<gdash />"
replace_with = "-"

